>From a681953a802230e73e5e4f91607eca9dd99c34f2 Mon Sep 17 00:00:00 2001
From: Jim Nasby <Jim.Nasby@BlueTreble.com>
Date: Mon, 15 Dec 2014 18:35:50 -0600
Subject: [PATCH] Ignore config.cache
Also add a comment about why regreesion.* aren't listed.
---
 .gitignore                  | 1 +
 src/test/regress/.gitignore | 4 ++++
 2 files changed, 5 insertions(+)

diff --git a/.gitignore b/.gitignore
index 681af08..715f817 100644
--- a/.gitignore
+++ b/.gitignore
@@ -28,6 +28,7 @@ lib*.pc
 
 # Local excludes in root directory
 /GNUmakefile
+/config.cache
 /config.log
 /config.status
 /pgsql.sln
diff --git a/src/test/regress/.gitignore b/src/test/regress/.gitignore
index 7573add..d0b055f 100644
--- a/src/test/regress/.gitignore
+++ b/src/test/regress/.gitignore
@@ -5,3 +5,7 @@
 /tmp_check/
 /results/
 /log/
+
+# Note: regreesion.* are only left behind on a failure; that's why they're not ignored
+#/regression.diffs
+#/regression.out
-- 
2.1.2

